View Issue Details

IDCategoryLast Update
0000036features2003-12-12 20:40
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000036: snap to marker should work
Descriptionwe need to implement snap-to-marker fully
TagsNo tags attached.

Activities

paul

2003-12-05 03:43

administrator   ~0000244

fixed sometime during october/november 2003.

Issue History

Date Modified Username Field Change
2003-10-07 23:43 paul New Issue
2003-12-05 03:43 paul Status new => resolved
2003-12-05 03:43 paul Resolution open => fixed
2003-12-05 03:43 paul Assigned To => paul
2003-12-05 03:43 paul Note Added: 0000244
2003-12-12 20:40 taybin Status resolved => closed